/*
 * Custom CSS - www.studiovanzwet.nl
 * 
 *     (  )   (   )  )
 *      ) (   )  (  (
 *      ( )  (    ) )
 *      _____________
 *     <_____________> ___
 *     |             |/ _ \
 *     |               | | |
 *     |               |_| |
 *  ___|             |\___/
 * /    \___________/    \
 * \_____________________/
 * 
 * Let's turn coffee (or another beverage) into website code.
 *
 */

/* Pebem Vastgoed */


:root {
    --darkgrey: rgb(77,87,100);
    --lightgrey: rgb(225,225,225);
    --taupe: rgb(169,143,111);
   
}

html, body, p {font-family: 'Inter', sans-serif; font-weight: 300; font-style: normal; font-optical-sizing: auto; }
html, body {background-color: var(--lightgrey); color: var(--darkgrey)}

.HeuvelGroteskExtBd {font-family: 'HeuvelGroteskExtBd';}